body {
	background: #ffffff;
	font-family: Tahoma;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
	height:100%;

}

p {
	margin:10px 0px 10px 0px;
}

img {
	border-width: 0px;
}

a {
	color: #800000;
}

a:hover {
	text-decoration:none;

}

table{
	border: 0px;
}

td {
		font-size:0.8em;
}

td.head_01 {
	background-image:url(/img/head_01.gif);
	background-repeat:repeat;
}

table.head_01_1 {
	background-image:url(/img/inner/head_01_1.gif);
	background-position:top right;
	background-repeat:no-repeat;
}

td.head_01_2 {
	padding:0px 10px 0px 20px;
}

td.head_01_2 img{
	margin:0px 15px 5px 15px;
}

td.head_02 {
	background-image:url(/img/inner/head_02.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	padding-right: 10px;
}

td.head_03 {
	padding:5px 0px 5px 0px;
	border-top:1px solid #5083B7;
	border-bottom:1px solid #5083B7;
}

td.head_03_1 {
	padding:10px 10px 0px 7px;
}

td.head_04 {
	background-image:url(/img/inner/head_04.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}

td.head_05 {
	background-image:url(/img/inner/head_05.png);
	background-repeat:no-repeat;
	background-position:right top;
}

td.head_06 {
	background-image:url(/img/inner/head_06.gif);
	background-repeat:no-repeat;
	background-position:left;
}

.bg_01 {
	background-image:url(/img/inner/bg_01.jpg);
	background-repeat:repeat-x;
	height:100%;
}

.bg_02 {
	background-image:url(/img/inner/bg_02.jpg);
	background-repeat:repeat-x;
}

.bg_04 {
	background-image:url(/img/inner/bg_04.jpg);
	background-repeat:repeat-x;
}

.bg_05 {
	background-image:url(/img/inner/bg_05.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

td.menu {
	padding: 2px 0px 2px 0px;
	margin: 0 0 0 3px;
	vertical-align: top;
	font-family: tahoma;
	color: #fffefe;
	font-size: 11px;
	font-weight: bold;
}

td.menu img{
	margin:0px 8px 0px 6px;
}

td.menu a {
	display: block;
	line-height: 100%;
	line-width: 100%;
	margin: 1px;
	padding: 4px;
	font-family: tahoma;
	color: #fffefe;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

td.menu a:hover {
	margin: 1px;
	padding: 4px;
	/*background-color: #51769b;*/
	font-family: tahoma;
	color: #fffefe;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

td.podmenu {
	padding: 0px;
	margin: 0 0 0 3px;
	vertical-align: middle;
	font-family: tahoma;
	color: #fffefe;
	font-size: 11px;
	font-weight: bold;
}

td.podmenu {
	/* background-color:#254C73; */
}
td.podmenu a{
	display: block;
	line-height: 100%;
	line-width: 100%;
	margin: 1px;
	padding: 4px;
	font-family: tahoma;
	color: #fffefe;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;

}
td.podmenu a:hover {
	margin: 1px;
	padding: 4px;
	background-color: #51769b;
	font-family: tahoma;
	color: #fffefe;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.menu_h {
	position: absolute;
	z-index: 200;
	visibility: hidden;
	width:160px;
	margin-top:-10px;
}

td.bor_01 {
	background-image:url(/img/pix.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#254C73;
}

td.bor_02 {
	background-image:url(/img/pix.gif);
	background-repeat:repeat-y;
}

td.bor_03 {
	background-image:url(/img/pix.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	background-color:#254C73;
}

td.mb_01 {
	background-image:url(/img/mb_01.gif);
	background-repeat:no-repeat;
}

td.mb_02 {
	background-image:url(/img/mb_02.gif);
	background-repeat:no-repeat;
}

td.mb_03 {
	background-image:url(/img/mb_03.gif);
	background-repeat:no-repeat;
}

td.mb_04 {
	background-image:url(/img/mb_04.gif);
	background-repeat:no-repeat;
}

td.cont_01 {
	background-color:#FFFFFF;
	border-top:1px solid #7A7987;
	border-right:1px solid #B5BBC0;
	border-left:1px solid #B5BBC0;
	padding:20px 30px 30px 30px;
	background-image:url(/img/inner/bg_03.jpg);
	background-position:bottom right;
	background-repeat:no-repeat;
}

td.foot_01 {
	font-size:15px;
	color:#28527C;
	padding:20px 60px 20px 40px;
}

td.foot_01 a{
	color:#28527C;
}

td.foot_02 {
	color:#28527C;
	font-size:12px;
}

td.text_01 {
	font-weight:bold;
	padding:0px 10px 0px 5px;
}

div.text_02 {
	font-size:10px;
}

div.text_03 {
	font-size:9px;
}

h1 {
	font-family:arial;
	font-size:1.5em;
	font-weight:normal;
	color:#800000;
	margin:0px 0px 10px 0px;
}

ul {
	margin-left:0px;
	padding-left:0px;
	vertical-align:top;
}


ul li {
	list-style-image:url(/img/inner/pix.gif);
	background-image:url(/img/inner/li.gif);
	background-position:left top;
	background-repeat:no-repeat;
	text-indent:15px;

}


ul li li{
	list-style-image:url(/img/inner/pix.gif);
	background-image:url(/img/inner/lili.gif);
	background-position:left top;
	background-repeat:no-repeat;
	line-height:20px;
	margin-left:40px;
	padding-left:40px;
	text-indent:-25px;
}

.table_01{
	color:#001E5D;
	font-family:arial;
}

.table_01 td {
	padding:10px 10px 10px 10px;
	border:1px solid #cccccc;
	border-collapse:collapse;
}

.table_01 {
	border:1px solid #cccccc;
}

.table_02 {
	background-color:#92AEC9;
	font-weight:bold;
	color:#FFFFFF;
}

.table_03 {
	background-color:#EEE6E2;
}

.table_04 {
	background-color:#ffffff;
}

img.png {
	behavior: url("/models/24/png.htc");
	}


td.f {
	background-color:#52779c;
	padding: 2px 0px 2px 0px;
	margin: 0 0 0 3px;
	vertical-align: top;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
}

td.f img{
	margin:0px 8px 0px 6px;
}

td.f a {
	display: block;
	line-height: 100%;
	line-width: 100%;
	margin: 1px;
	padding: 4px;
	color: #fffefe;
	text-decoration: none;
}

.borderT {
	border-left:1px solid #4879ac;
	border-right:1px solid #4879ac;
}

.browse_path {
	font-size: 11px;
}	.comment{
	}
	.comment span{
		color:#800000;
		font-weight:bold;
	}
	.comment-info{
		padding:3px;
		background:#F0F1F6;
		border:1px solid #E6E6E6;
	}
	.comment-icon{
		position:relative;
		top:2px;
	}
	.comment-author{
		display:inline;
	}
	.comment-author span{
		padding:0 5px;
	}
	.comment-date{
		display:inline;
		padding:0 5px;
		color:#800000;
		font-size:0.8em;
	}
	.comment-email{
		display:inline;
		padding:0 5px;
		font-size:0.9em;
	}
	.comment-content{
		margin-top:5px;
		margin-bottom:10px;
		padding-left:25px;
	}
	#add_comment form{
		margin-left:25px;
	}
	#add_comment p{
		padding-right:20px;
		font-size:12px;
	}
	#add_comment p span{
		color:#800000;
	}
	input[type=text]{
		height:21px;
		background:#FBFBFB;
		border:1px solid #E6E6E6;
		font-size:12px;
		padding:3px;
	}
	input.captcha{
		height:25px;
		font-size:13px;
		width:70px;
		text-align:center;
	}
	textarea{
		display:inline;
		background:#FBFBFB;
		border:1px solid #E6E6E6;
		font-size:12px;
		padding:5px;
	}
	.sucText{
		color:green;
	}
	#popupWindow{
		position:absolute;top:0; left:0; z-index:100;
	}
	#popupWindowClose{
		position:absolute; top:10px; right:10px;cursor:pointer;
	}
#deputatTable th {
    background: none repeat scroll 0 0 #306090;
    border: 1px solid #306090;
    color: #FFFFFF;
    font-size: 12px;
    padding: 2px 5px 3px 2px;
}
#deputatTable tr {
    background: none repeat scroll 0 0 #e5e5e5;
    font-size: 16px;
}
#deputatTable tr:hover {
    background: none repeat scroll 0 0 #d5d5d5;
	border: 1px solid #306090;
}
#deputatTable td {
    padding: 5px;
	cursor:pointer;
}/*ADDITIONAL*/
table.broadcast_list{width:100%;}
table.broadcast_list td{text-align:center !important;}
.f_Prefix{margin:0 0 20px 0;text-align:center;}
.f_Suffix{margin:20px 0 0 0;text-align:center;}
.f_Statistics{margin:20px 0 0 0;text-align:center;}